

body, html {
	margin:0;
	padding:0;
}

body {
	background:url(../images/bg.png) top left repeat-x #fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#222;
}

img {
	border:none;
}

/* Stuctural */

#wrap {
	width:1000px;
	margin:0 auto;
}

#header {
	width:945px;
	height:80px;
	padding:10px 10px 10px 45px;
	background:url(../images/header-bg.png) top left no-repeat;
}

#contact{
	float:right;


	text-align:right;
	position:relative;
	margin-top: -100px;
	right:25px;
	color:#0057a4;
}
#contact p{

	font-size:12px;
	line-height:13px;

}
#contact a{
	text-decoration:none;
		color:#0057a4;
}

#contact a:hover{
	text-decoration:none;
    color:#175996;
}

#contact h2{

	font-size:13px;
	margin:15px 0 0 0;
	line-height:13px;

}
#subtitle {
	width:1000px;
	height:58px;
	background:url(../images/subtitle-bg.png) top left no-repeat;
}

#leftSidebar {
	width:240px;
	min-height:670px;
	float:left;
	margin:0 0 20px;
	padding:10px 0 0;
	background:url(../images/left-sidebar-bg.png) top left repeat-x;
}

#leftnav{
	margin-top:-20px;	
	
}

#contentWrap {
	width:550px;
	min-height:700px;
	float:left;
	margin:0px 0 20px;
	/*background:url(../images/content-bg.png) top left no-repeat #fff;*/
	background:#fff;
	overflow:hidden;
}
#slideshow {
	width:520px;
	min-height:300px;
}

#content {
	padding:0 20px 0 12px;


}

#rightSidebar {
	width:200px;
	min-height:700px;
	float:left;
	margin:0px 0 20px 0;
	padding:5px;
	background:url(../images/right-sidebar-bg.png) top left no-repeat;
}

#footer {
	clear:both;
	padding:10px 10px 20px;
	border-top:1px solid #999;
}

/* Left Sidebar */

#leftSearch {
	width:220px;
	margin:0 auto 15px;
}

#leftSearchTop {
	width:220px;
	height:5px;
	background:url(../images/left-search-top.png) top left no-repeat;
}

#leftSearchMiddle {
	width:220px;
	min-height:30px;
	background:#e5e9dd;
}

#leftSearchBottom {
	width:220px;
	height:5px;
	background:url(../images/left-search-bottom.png) top left no-repeat;
}

#businessSector {
	width:228px;
	margin:5px auto 20px;
	border-top:1px solid #b1c4d3;
	overflow:hidden;
}

#businessSector .secFloat{
	float:left;
	width:76px;
	padding:5px 0;
	border-bottom:1px solid #b1c4d3;
	text-align:center;
	overflow:hidden;
	font-size:9px;
}

#businessSector .sec1 {
	min-height:90px;
}

#businessSector .sec2 {
	min-height:90px;
}

#businessSector .sec3 {
	min-height:100px;
}

#businessSector .secMiddle {
	width:74px;
	border-left:1px solid #b1c4d3;
	border-right:1px solid #b1c4d3;
}

/* Content */

#projectFloat {
	float:right;
	width:185px;
	margin:0 0 0 15px;
}

#relatedContent {
	width:325px;
	clear:left;
}

#relatedTop {
	width:325px;
	height:5px;
	background:url(../images/related-top.png) top left no-repeat;
}

#relatedMiddle {
	width:325px;
	background:#e5e9dd;
	padding:0 0 3px;
}

#relatedBottom {
	width:325px;
	height:5px;
	background:url(../images/related-bottom.png) top left no-repeat;
}

#contentImage {
	position:relative;
	width:530px;
	height:105px;
	overflow:hidden;
	margin:0 0 10px;
    background: #A1A1A1; 
}

.indexTop {
	float:left;
	width:260px;
	height:215px;
	margin:0 10px 10px 0;
	position:relative;
}

#gridTop {
	width:530px;
	height:150px;
	margin:0 0 10px 0;
	position:relative;
}

.bizWrap {
	clear:both;
}

.bizFloat {
	float:left;
	width:125px;
	margin:0 7px 10px 0;
    padding: 0px 0px 0px 0px;
	text-align:center;
	background: #4e97b4;
    overflow: hidden;
} 

#smallTop {
	display:block;
	padding:5px 10px;
	margin:0 0 15px;
	background:#a3a3a3;
}

.mgmtFloat {
	float:left;
	width:125px;
	margin:0 4px 25px 3px;
	background:#ccc;
}

.newsExcerpt {
	margin:0 0 15px;
	padding:0 0 5px;
	border-bottom:1px solid #ccc;
}

/* Miscallenous */

.noMarginRight {
	margin-right:0;
}


/* news */
#news-country{
    width: 170px;
    float: left;
}

#news-period{
    width: 170px;
    float: left;
}

#news-submit{
    width: 65px;
    float: left;
    margin-top: 13px;
}


/*int map */
#int-map{
    margin: 0 auto;
    width: 160px;
    height: 225px;
    border: 1px solid #777777;
	padding:1px 0px 1px 1px;
    margin-top: 3px;
}

#intSelect{
    width: 185px;
    margin: 0 auto;
    margin-top: 3px;
}

#intButton{
    margin: 0;
    padding: 0;
}

.search_title {
	font-weight: normal;
	cursor: pointer;
}

#content h2.search_subhead:hover {
	color: #425b6c!important;
}

.search_subhead {
	width: 300px;
	display: inline;
	
}

.plus, .minus {
	position: relative;
	top: 4px;
	left: 2px;
	display: inline;
}

#services {
	width: 260px;
	height: 215px;
	overflow: hidden;
}

#projects {
	width: 260px;
	height: 215px;
	overflow: hidden;
}

.divider {
border-bottom: 1px dotted #ccc;
padding-bottom: 10px;
padding-top: 10px;
height: 30px
}
.newsitem_container {
border-bottom: 1px dotted #ccc;
padding-bottom: 10px;
padding-top: 10px;
margin: 0px 10px
}
.history .divider {
border-bottom: 1px dotted #ccc;
padding-bottom: 5px;
padding-top: 5px;
height: 5px
}

.pubs img {
clear: left;
margin-right: 20px;
float: left;
}

.project_text div{
margin-left: 15px
}

.services div {
border: 1px solid red;
}

div.clear {
    clear: both;
    color: white;
    background-color: white;
    border: 1px solid white;
}